﻿.dnnAdminTabNav li {
	font-size: 100%;
}

/* Configuration - GridView */
.configuration-gridView {
	width: 100%;
	border: 1px solid rgba(0,0,0,0.1);
}

.configuration-gridView th,
.configuration-gridView td {
	padding: 10px;
	border: none;
	border-right: 1px solid rgba(0,0,0,0.1);
}

.configuration-gridView th {
	background-color: #0959a5;
	color: #FFFFFF;
}

.configuration-gridView tr:nth-child(odd) {
	background-color: rgba(0,0,0,0.05);
}

.configuration-gridView tr th:nth-child(2),
.configuration-gridView tr td:nth-child(2),
.configuration-gridView tr th:nth-child(3),
.configuration-gridView tr td:nth-child(3) {
	text-align: center;
}

.configuration-gridView tr th:nth-child(4),
.configuration-gridView tr td:nth-child(4) {
	text-align: center;
}

.configuration-editableField {
	margin: 0 !important;
}

.btnImage {
	width: 25px;
	height: 25px;
}